Bug 152904 - [patch] security/pecl-hash Fixes/Cleanup
Summary: [patch] security/pecl-hash Fixes/Cleanup
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-07 20:40 UTC by Tom Judge
Modified: 2010-12-20 06:30 UTC (History)
1 user (show)

See Also:


Attachments
security-pecl-hash.txt (1.01 KB, text/plain)
2010-12-07 20:40 UTC, Tom Judge
no flags Details
security-pecl-hash.txt (1.03 KB, text/plain)
2010-12-08 17:11 UTC, Tom Judge
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tom Judge 2010-12-07 20:40:07 UTC
The attached patch fixes the following issues with security/pecl-hash:

* Update comment to reflect that this is a php 4 only port.

* Update IGNORE_WITH_PHP to include php 5.2 as well as 5.3.

* Remove MD5 line from distinfo.
Comment 1 Edwin Groothuis freebsd_committer 2010-12-07 20:40:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Tom Judge 2010-12-08 17:11:22 UTC
New patch to include LICENSE.


-- 
TJU13-ARIN
Comment 3 Martin Wilke freebsd_committer 2010-12-20 06:22:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-12-20 06:22:16 UTC
miwi        2010-12-20 06:21:58 UTC

  FreeBSD ports repository

  Modified files:
    security/pecl-hash   Makefile distinfo 
  Log:
  * Update comment to reflect that this is a php 4 only port.
  * Update IGNORE_WITH_PHP to include php 5.2 as well as 5.3.
  * Remove MD5 line from distinfo.
  
  PR:             152904
  Submitted by:   "Tom Judge" <tom@tomjudge.com>
  
  Revision  Changes    Path
  1.10      +4 -2      ports/security/pecl-hash/Makefile
  1.6       +0 -1      ports/security/pecl-hash/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"